> ## Documentation Index
> Fetch the complete documentation index at: https://developers.plane.so/llms.txt
> Use this file to discover all available pages before exploring further.

# Get total time for each work item

> Aggregates the worklogs and provides the total time spent on each issue in the project.

## Path parameters

<ParamField path="workspace_slug" type="string" required>
  The workspace\_slug represents the unique workspace identifier for a workspace in Plane. It can be found in the URL. For example, in the URL `https://app.plane.so/my-team/projects/`, the workspace slug is `my-team`.
</ParamField>

<ParamField path="project_id" type="string" required>The unique identifier of the project</ParamField>

## Response

```json theme={null}
    [
        {
            "issue_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
            "duration": 3.5
        },
        {
            "issue_id": "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxx",
            "duration": 8
        },
    ]
```
